body{
  background-image: url("https://tattoocovenant.com/wp-content/uploads/2019/08/36801346-free-background-images.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
#display {
    width: 30%;
    height: 300px;
    margin: auto;
    display: flex;
    margin-top: 12%;
    flex-direction: column;
    justify-content: space-between;
    background-color: #2eafeb59;
    padding: 2%;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset,
      rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
    border-radius: 3%;
  }
  input,
  select {
    height: 15%;
    margin-bottom: 2%;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
      rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    border-radius: 5px;
    border: none;
    font-weight: bold;
    padding-left: 3%;
  }
  form > div {
    display: flex;
    justify-content: space-between;
  }

  a {
    text-decoration: none;

    color: white;
  }